oro_menu_config:
    items:
        integrations_submenu:
            label: 'oro.integration.menu.integrations_submenu.label'
            uri: '#'
            extras:
                position: 50
        integrations_list:
            label: 'oro.integration.menu.integrations_list.label'
            route: oro_integration_index
            extras:
                position: 10
                routes:  'oro_integration_*'

    tree:
        application_menu:
            children:
                system_tab:
                    children:
                        integrations_submenu:
                            children:
                                integrations_list: ~

oro_titles:
    oro_integration_index:  ~
    oro_integration_update: '%%integration.name%%'
    oro_integration_create: 'Create Integration'
